@media screen and (max-width: 1280px) {
.header__nav
	{    margin: 0 1rem;
    padding: 0.75rem 1rem;}
	.slider__wrap {
    max-width: calc(100% - 25rem);
  
}
	.slider__h1 {
    font-size: 2rem;
    line-height: 1.1;
	}
	.slider__note {
    
    right: -5rem;
	}
	.slider__one.covid__slide .slider__wrap {
    max-width: 25rem;
}
}